body,html{
    width: 450px;
    height: 280px;
    overflow: hidden;
    font-family: 微软雅黑;
}
.bar_login{
	background: rgba(255, 255, 255, 0.9);
}
.bar_login .bar_login_inf{
    width: 375px;
    height: 280px;
    position: relative;
    left: 75px;
    padding: 0 15px 0 0;
    box-sizing: border-box;
}
.bar_login .hd{
    width: 50px;
    height: 280px;
    position: absolute;
}
.bar_login .hd ul{
    height: 100%;
}
.bar_login .hd ul li{
    width: 100%;
    height: 50%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    word-spacing: inherit;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-lr;
    /*line-height: 50px;*/
    text-align: center;
    letter-spacing: 8px;
    font-size: 16px;
    color: #666666;
    position: relative;
    cursor: pointer;
    padding: 20px 14px;
}
.bar_login .hd ul li.on{
    background: #1677FF;
    color: #FFFFFF;
}
.bar_login .hd ul li.on::after{
    position: absolute;
    top: 48%;
    right: -4px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-bottom: 8px solid #1677FF;
    border-right: 8px solid transparent;
    transform: translateY(-50%) rotate(225deg);
}
.bar_login_top{
    display: flex;
    align-items: center;
    padding: 15px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #D8D8D8;
} 
.bar_login_top .bar_login_txt{
    margin-left: 10px
}
.bar_login_top .bar_login_txt p:first-child{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 5px;
}
.bar_login_top .bar_login_txt p:last-child{
    font-size: 14px;
    color: #999999;
}
.bar_login_top #login{
    color: #1e7bff
}
.bar_login .bd{
    padding: 10px 0;
    box-sizing: border-box;
}
.bar_login .bd ul li span{
    display: block;
    align-items: center;
    line-height: 34px;
    width: 50%;
    float: left;
}
.bar_login .bd ul li i{
    display: block;
    width: 5px;
    height: 5px;
    margin-top: 14px;
    background: #7EB3FC;
    float: left;
}
.bar_login .bd ul li a:not(.next) {
    width: 80%;
}
.bar_login .bd ul li a{
    float: left;
    font-size: 16px;
    color: #666666;
    margin-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.bar_login .bd ul li a:hover{
    color: #1677FF;
}
.bar_btn{
    width: 210px;
    position: absolute;
    padding-bottom: 20px;
}
.bar_btn a{
    display: block;
    width: 100%;
    height: 40px;
    background: #fff;
    font-size: 16px;
    color: #7EB3FC;
    text-align: center;
    line-height: 40px;
}
.bar_btn a:hover{
    color: #1e7bff
}
.cnxh{
	position: relative;
	width: 100%;
	height: 20px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cnxh p{
	font-size: 16px;
	color: #333333;
	font-weight: 600;
}
.cnxh .next {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 20px;
    color: #999;
    line-height: 20px;
    margin-right: 20px;
    z-index: 999;
    text-align: right;
    font-size: 14px;
    background: url(refresh.png) no-repeat left;
    cursor: pointer;
}